
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetKacem.CSharp.Plugins", "ProjetKacem.CSharp.Plugins.csproj", "{F3F2CE8E-D789-3C20-3BC5-A08C0AF1A3C5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetKacem.CSharp", "ProjetKacem.CSharp.csproj", "{29ACF9AF-92EA-04E1-1B17-B3C354588396}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetKacem.CSharp.Editor", "ProjetKacem.CSharp.Editor.csproj", "{EA53E4F9-B94D-2BEE-5EE4-57EAAAC89E56}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F3F2CE8E-D789-3C20-3BC5-A08C0AF1A3C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3F2CE8E-D789-3C20-3BC5-A08C0AF1A3C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3F2CE8E-D789-3C20-3BC5-A08C0AF1A3C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3F2CE8E-D789-3C20-3BC5-A08C0AF1A3C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{29ACF9AF-92EA-04E1-1B17-B3C354588396}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29ACF9AF-92EA-04E1-1B17-B3C354588396}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29ACF9AF-92EA-04E1-1B17-B3C354588396}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29ACF9AF-92EA-04E1-1B17-B3C354588396}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA53E4F9-B94D-2BEE-5EE4-57EAAAC89E56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA53E4F9-B94D-2BEE-5EE4-57EAAAC89E56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA53E4F9-B94D-2BEE-5EE4-57EAAAC89E56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA53E4F9-B94D-2BEE-5EE4-57EAAAC89E56}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
